@ECHO OFF

CLS

echo Updating the ME Firmware...
echo.

%~dp0FWUpdLcl64.exe -F %~dp0FWUpdate_prod_Consumer.bin -OEMID 00000000-0000-0000-0000-000000000000 -allowsv
GOTO RESTART

:RESTART
del %~dp0NULL
Shutdown.exe -r -t 10

:END
